package com.zaojiao.app.data.model

data class UserModel(
    val id: String,
    val name: String? = null,
) {
    companion object {
        val none = UserModel(
            id = ""
        )
    }

    fun isNone(): Boolean {
        return this == none
    }
}